<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4249831714826582bd47b85562c29d75">
  <dict>
    <!--2023-01-31 11:56:17.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:56:17.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:56:17.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2023-01-31 11:56:17.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:56:17.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:56:17.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:17.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="carrier_vowifi_title">WLAN Call</string>
    <!--2023-09-26 15:17:16.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:56:17.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:56:17.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:56:17.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:56:17.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <string key="vowifiHplmnListItem">29505, epdg.epc.mnc005.mcc295.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:17.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:56:17.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:56:17.000-->
    <string key="wfc_format_wifi_string">%1$s WLAN CALL</string>
    <!--2023-01-31 11:56:17.000-->
    <string key="wfc_spn_string">FL1</string>
  </dict>
</config>
